<webbox id="nasList">
<!--# the header of the list #-->
<table width="100%" border="0" cellspacing="0">
  <tr><td class="list_header">T_("NAS List")</td></tr>
</table>
<div class="v_space_1px" />

<!--# the list #-->
<table width="100%" cellspacing="1">
  <repeat rs="selected_nases">
    <ifempty>
      <tr><td class="list_empty">T_("Empty List of NASes.")</td></tr>
    </ifempty>
    <repeatbody>
      <var name="row">({{CurrentRowNr}}%2)</var>
      <var name="img">
        ('{{id}}'=='{{current_nas}}' ? "blue_triangle.png" : "pixel.png")
      </var>
      <tr class="list_row_{{row}}">
        <td width="10"><img src="{{GRAPHICS}}{{img}}" /></td>
        <td>
          <a href="javascript:select_nas('{{id}}')">{{id}}</a>
        </td>
        <td> {{name}}</td>
      </tr>
    </repeatbody>
  </repeat>
</table>
<include src="{{./}}footer.html" />

<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td align="right">
      <a class="button" href="javascript:add_new_nas()">
      T_("Add New NAS")</a>
    </td>
  </tr>
</table>
</webbox>
